Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 04:45:17 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>
<div>
<div dir="ltr">
<span dir="ltr">Hi</span>
<div dir="ltr">Since someone called kosai who says he is a supervisor who tried to lie about a code sent to me by his colleague (Nikhel) instead of a one i used at the same hour and one of his employees canceled that order by mistake just to let me reorder
 the same items fast when I can get easily find another one simply using google with higher amount probably</div>
<div dir="ltr">Mr.Kosai tried simply to steal Nikhel work and use this code for a very disgusting narrative as a (down payment maybe) of my refund which I kept refusing such low cheap behavior especially I'm somehow irritated from people who shamelessly stealing
 other colleagues work when he can easily be respectful enough of others and place of work and do something helpful</div>
<div dir="ltr">Not sure but maybe because Nikhel the only one who works there. I don't know actually!!</div>
<div dir="ltr">And since his sick narrative was spread between some people who are ignorant who kept saying that narrative after him like a woman named ibtihal I guess and other one Mohammed maoula maybe who seemed very baised towards kosai</div>
<div dir="ltr">It's weird how kosai keep adding that info between the group trying to piss me as I kept refusing and asked him and many times I don't want it</div>
<div dir="ltr">I need my money in my account</div>
<div dir="ltr">The money you promised me to have on Friday morning at 9 am and then turned to be one of your lies</div>
<div dir="ltr">I thought if you took the time to update my complaint which is vague to anyone who I have to talk too instead of the effort done stealing other colleagues work and do something unethical and without my acceptance whatsoever it would benefit you
 as a human being and benefit the place giving you your monthly salary</div>
<div dir="ltr">So, I'd like to announce that I'm actually gifting that code to Kosai as he might need it and was shy to use</div>
<div dir="ltr">So... here you go kosai hunny :</div>
<div dir="ltr">I've attached the code for you to use.. go get yourself something pretty you sweet cheeks</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Note : florals mesh and shiny satins in black or hot pink are so in this season and I guess from the short period I got to know you I think it will be fabulous on you .. you will grab the attention of your friends after hours also you regular
 daily customers</div>
<div dir="ltr">don't forget to share pics later sweetie</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Who knows maybe if I like you more to regift that 8.500 KD and 3.600 KD to buy more pretty things you like.</div>
<div dir="ltr">Or at least promised to be a better person in future.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I'll not promise you with that code and change my mind the next day ofcourse like you did because I'm a decent person and respectful not a low lying douche</div>
<div dir="ltr">Here you go babe:</div>
<span dir="ltr"><span>068-27CX-A6L3-6GYY-A6.</span></span><br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 5:44:59 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Disciplinary action needed (Urgent) 
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div dir="ltr" style="color:rgb(33,33,33)">
<span dir="ltr">One more thing to add please </span>
<div dir="ltr">A personal message to someone who name kosai:</div>
<div dir="ltr">It’s really shameful how you make use of your colleague (Mikheal)</div>
<div dir="ltr">good gesture of being somehow thoughtful instead of you and others like you in the team to use it in the most disgusting narrative ever trying to show your worst manipulative behavior and pass your wrong narrative to be used by some of your weak
 lazy incompetent people.</div>
<div dir="ltr">SHAME ON YOU </div>
<span dir="ltr">there’s a place in hell for people who uses their fellow employees work to manipulate and turn it the way you did the ugliest thing ever … SHAME ON YOU  </span><br>
</div>
<span dir="ltr" style="color:rgb(33,33,33)">What you did is actually sad and pathetic </span><br class="x_Apple-interchange-newline">
<br class="x_Apple-interchange-newline">
<br>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> ayman zenhom<br>
<b>Sent:</b> Saturday, November 26, 2022 1:44:59 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Disciplinary action needed (Urgent) </font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Hi </div>
<div dir="ltr">
<span dir="ltr" style="color:rgb(33,33,33)">As promised by 5 people of your called supervisors</span>
<div dir="ltr" style="color:rgb(33,33,33)">Who are :</div>
<div dir="ltr" style="color:rgb(33,33,33)">Kosai</div>
<div dir="ltr" style="color:rgb(33,33,33)">Ibtihal </div>
<div dir="ltr" style="color:rgb(33,33,33)">mahmoud </div>
<div dir="ltr" style="color:rgb(33,33,33)">Yousef </div>
<div dir="ltr" style="color:rgb(33,33,33)">And finally, Mohammed </div>
<div dir="ltr" style="color:rgb(33,33,33)">I was assured to get back my refund money and Shukran points before the end of your working hours at maximum which would turn up to be a lie as expected with giving me the hopes of that I’ll get any help of any kind
 which turns up to be a completely totally a try to manipulate and waste my time to nothing OfCourse </div>
<div dir="ltr" style="color:rgb(33,33,33)">I’m sorry I’ll be got this situation for the Kuwaiti ministry of commerce with enough evidence of mistreatment of your team and lying and trying to get matters worse more and more </div>
<div dir="ltr" style="color:rgb(33,33,33)">Thanks for such an awful experience and was very sorry to trust some place to give you my money trusting you and be respectful and patient with your mistakes and mistreating employees to find out how people are trying
 to manipulate to make me give up hope they are helping me to the point of humility by your customers </div>
<div dir="ltr" style="color:rgb(33,33,33)">Be sure it made me more insistent to have my money back more than ever </div>
<span dir="ltr" style="color:rgb(33,33,33)">And still have a tiny little hope to find that manager who cares about the name of your brand </span><br class="x_x_Apple-interchange-newline">
</div>
<div dir="ltr">Customer service quality needs a huge improvement with disciplinary action taken for this type of free riders employees who got paid monthly to make your customers miserable by actually giving them the worst treatment while they are from my experience
 with them thinks that their bad behavior has no consequences and nothing can stop them from being disrespectful and horrible to customers to the limit of humility or hang up on you during the call or simply promise you of something many times to find out it’s
 another one of their lying habits or dismissive behavior to throw or brush away work and keep relaxing throughout the day. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Shame on you for those managers I mentioned and their employees like for example Bian shreen and Mazen who’s been the worst on the top of list of other horrible human beings.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Best regards </div>
<div dir="ltr">Ayman ElQady </div>
<div dir="ltr">0096599571304</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347267